IBLOCKS(3ast)

NAME
iblocks - compute number file blocks used

SYNOPSIS
    #include <ls.h>
    long     _iblocks(struct stat* st);

DESCRIPTION
returns the number of blocks used by the file whose stat(2) information is pointed to by st. The count includes both data and indirect blocks.

This routine is used by <ls.h> on system without the field.

SEE ALSO
ls(1), stat(2)